
*{
    transition : ease all 0.1s;
}

/* __________________________ Override framework Size __________________________ */

#slider{
    position:fixed;
    z-index: 0;
    filter: brightness(50%);
}


#header{
   overflow: hidden;
    height: 220px;
    width: 100%;
    position: fixed;
    z-index: 1;
}
#header #nav{

}


#header.fixed{
width: 100%;
    height: 80px;
}

#header.fixed {
    position: fixed;

    top: 0;
    width: 100%;

    z-index: 1;
}

#header #slider{
    position: absolute;
}
#header.fixed #nav{

}


nav{
    background: none;
}
a#logo{
    width: 220px;
    height: 220px;
    display: block;
}
a#logo img{
    width: 100%;
    display: block;
}

#header.fixed a#logo{
    width: 80px;
    height: 80px;
}

html {
    scroll-behavior: smooth;
}

#main{
    padding-top: 250px;
}

a{
    color: #33537f;
}

p{
    font-size: 15px;
    line-height: 140%;
}
body h2{
    font-size: 30px;
}

.color-blue{
    color: #152662;
}
.color-orange{
    color: #fe5a10;
}

.bg-blue{
    background-color: #152662;
}
.bg-orange{
    background-color: #fe5a10;
}

.page-header .btn-group{
    display: none;
}

h1 {
    font-family: "Space Grotesk", sans-serif;
    font-size: 40px;
    line-height: 100%;
    font-weight: bolder;
    color: #152662;
    text-transform: inherit;
}

h2 {
    font-family: "Space Grotesk", sans-serif;
    font-size: 20px;
    font-weight: bolder;
    color: #152662;
}

h3 {
    font-family: "Space Grotesk", sans-serif;
    font-size: 18px;
    font-weight: bolder;
    color: #152662;
}

h4 {
    font-family: "Space Grotesk", sans-serif;
    font-size: 18px;
    font-weight: bolder;
    color: #fe5a10;
}
h4 span{
    border:none;
}

p{
    font-family: Space Grotesk;
    color: #152662;
    font-size: 15px;
}

a#devis{
    background: #fe5a10;
    padding: 8px 16px;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    display: inline-block;
}




section{
    min-height: 400px;
}

section hr.hr-section{
    height: 100px;
}

#mobile-menu-links{
    max-width: 800px;
    padding-bottom: 16px;
}

#mobile-menu-links ul{
    display: flex;
}
#mobile-menu-links ul li{
  margin: 0;
}



#mobile-menu-links ul li a{
    font-size: 18px;
    line-height: 50px;
    height: 50px;
    padding: 0px 20px;
    display: block;
    text-decoration: none;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}


#mobile-menu-links ul li.active a {

    color: #333;
    background: rgba(255,255,255,1);
}

#mobile-menu-links ul li.active a {
    background: #fff;
    color: #fe5a10;
}

body #nav-hamburger span{
    background: #fff;
}



@media screen and (max-width: 1280px) {

    body.open{
        background-color: #111;
    }

    #mobile-menu-links{
        position: absolute;
        left: 0;
        top: 90px;
        width: 100%;
        background: #111;
    }

    .mob-max {
        max-width: 360px;
        margin: 0px auto;
    }

    #header,
    #header.fixed{
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1;
        width: 100%;
        height: 80px;
    }

    #header a#logo,
    #header.fixed a#logo{
        width: 80px;
        height: 80px;
    }





}



